.with-tooltip {
    text-decoration-line: underline;
    text-decoration-style: dashed;
}

/*****/

.state-progress {
    /*	margin: 0 0 40px;*/
	text-align: center;
}

.state-progress ul {
	font-size: 0;
}

.state-progress li {
	display: inline-block;
}

.state-progress a {
	position: relative;
	width: 50px;
	height: 50px;
	display: block;
	font-size: 0; /*reset zeroing*/
}

.state-progress a:before {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 15px;
	height: 15px;
	background-color: #eee;
	border-radius: 50%;
	border: 0;
	color: #fff;
	box-shadow: none;
	z-index: 1;
	transition: all .5s ease 0s, color .4s ease .4s;
}

.state-progress .active-step.last a:before {
	content: "";
	font-size: 20px;
	text-indent: -2px;
	background-color: #fff;
	width: 35px;
	height: 35px;
	color: #8e8e8e;
	line-height: 43px;
	text-align: center;
	font-weight: normal;
	text-transform: none;
	border: 3px solid #a15eb5;
	box-shadow: 0 0 15px rgba(0,0,0,.2);
}

.state-progress a:after {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	height: 3px;
	background-color: #eee;
	z-index: 0;
}

.state-progress li:first-child a:after,
.state-progress li:last-child a:after {
	width: 50%;
}

.state-progress li:first-child a:after {
	right: 0;
	left: auto;
}

.state-progress .active-step a {
	cursor: pointer;
}

.state-progress .active-step:not(.last) a:hover:before {
	background-color: #a15eb5;
	width: 20px;
	height: 20px;
	transition: all .3s ease;
}

.state-progress li.inactive-step a {
	cursor: default;
}

/*******/

@media all and (min-width: 768px) {

.state-progress {
	overflow: hidden;
	/*padding-top: 10px;
	margin: 0 0 15px;*/
}

.state-progress a {
	padding: 0 5px;
	margin-bottom: 40px;
	width: 200px;
	height: 70px;
}

.state-progress a span {
	position: absolute;
	display: block;
	top: 80px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 13px;
	color: #8c8c8c;
	font-weight: 700;
	text-transform: uppercase;
}

.state-progress .inactive-step span {
	color: #b7b7b7;
}

.state-progress .active-step.last a span {
	color: #a15eb5;
}
/*
.state-progress .active-step.last a:before {
	font-size: 22px;
	width: 65px;
	height: 65px;
	line-height: 57px;
}*/

}

@media all and (min-width: 1281px) {
.state-progress a {
	width: 250px;
}
}














/*
** Global styles
*/
body, .normal {
  font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}
/*a, a:visited {
    color: #596669;
}*/
.panel-default > .panel-heading {
    /*background-color: transparent;*/
    border: 0px;
    font-weight: bold;
    color: #555;
}

/*
** Container
*/
.main-container {
    background-color: rgba(255,255,255,0.4);
    /*min-height: 800px;*/
}
.container-fluid {
/*    max-width: 1300px;*/
}

/*
** Logo and Menu
*/
#dnn_dnnLOGO_imgLogo {
    position: absolute;
    top: 3px;
}
@media (min-width: 480px){
    .navbar-nav {
        float: left;
        margin: -1px;
    }
}
.navbar-default .navbar-nav > li > a {
    color: #596669;
    border-bottom: 4px solid transparent;  
    padding: 10px 10px;
    font-size: 12px;
    font-weight: 700;
    line-height: 2;
    text-decoration: none;
    text-transform: uppercase;
    transition: color .35s;    
    margin: 3px 5px 0 5px;
    letter-spacing: 0.08em;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #a15eb5;
    border-bottom: 4px solid #a15eb5;    
    background-color: transparent;
    transition: color .35s;    
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #a15eb5;
    border-bottom: 4px solid #a15eb5;    
    background-color: transparent;
    transition: color .35s;
}
/*.navbar-default .LoginLink, .navbar-default .navbar-nav > li > div > ul > li > a {
    color: #00821a;
}*/
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    background-color: #eee;
}
.navbar {
    min-height: 100px;
    position: sticky;
    top: -50px;
    z-index: 1001;
}
.navbar-userinfo {
    position: sticky;
    top: 0px;
}
.navbar-mainmenu {
    margin-top: 55px;
}
.dnn-menu ul{
    list-style:none;
}




.no-panel > .panel {
    border: none;
    box-shadow: none;
    margin: 0px -15px 0px -15px;
    background-color: transparent;
}
.panel-filters div.panel {
    background-color: #f1f1f1;
    border: none;
    margin: 0;
}
.panel-filters div.panel-heading {
    background-color: transparent;
    border-color: #dedede;
    height: 33px;
    padding: 7px 10px;
    letter-spacing: 1px;
}
.panel-filters div.panel-title {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    color: #777;
    text-transform: uppercase;
}


/*
.navbar-default{
    box-shadow: none !important;
}
.navbar.navbar-default::after {
    box-shadow: 0px 21px 32px -2px rgba(0, 0, 0, 0.6);
    position: absolute;
    content: ' ';
    width: 100%;
    height: 35px;
    border-radius: 50%;
    z-index: -1;
    margin-top: -50px;
}
*/



/*
ul.navbar-nav > li > a {
    border-bottom: 3px solid transparent;
    display: block;
    padding: 10px 10px;
    font-size: 12px;
    font-weight: 700;
    line-height: 2;
    color: #7f8485;
    text-decoration: none;
    transition: color .35s;
    text-transform: uppercase;
    background-color: transparent;
    margin: 3px 5px 0 5px;
}
*/

/*
a, a:visited {
    color: #00821a;
}
.pagination > li > a, .pagination > li > span {
    color: #00821a;
}

.btn-primary {
    color: #fff;
    background-color: #0a6d3b;
    border-color: #00821a;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #00821a;
    border-color: #084f2c;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #fff;
    background-color: #0a6d3b;
    border-color: #00821a;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #0a6d3b;
    border-color: #084f2c;
}
*/



/*
.panel-default > .panel-heading {
    color: #00821a;
    background-color: rgba(255,255,255,0.9);
    border-color: #94d359;
    border-bottom-width: 2px;
}
hr{border-top-color:#94d359;}
h2 {
    border-bottom: 2px solid #94d359;
  margin-top: 14px;
}
*/

#FooterRow {
    padding: 15px 0px;
    color: #f1f1f1;
    background: #3d3c3c;
    border-top: 5px solid  #596669;
}
#FooterRow .SkinLink {
    margin-top: 0;
}


/*
#FooterRow {
    background-color: #00821a;
    color: #eee;
}



footer .footer-below {
    background-color: #aaa;
}

#FooterRow {
    background: #00821a;
  	background: linear-gradient(159deg, rgba(9,97,53,1) 0%, rgba(9,97,53,1) 54%, rgba(6,54,30,1) 100%);
    color: #eee;
    padding: 15px 0px;
    border-top: 5px solid  #94d359;
}

#FooterRow, #FooterRow a, #FooterRow *
{
    color:eee !important;
}
#FooterRow ul{}
#FooterRow li{padding:3px;}
#FooterRow a{color:white !important;}
.text-primary {
    color: #00821a;
}
*/



	
.control-item {
	float: left;
	padding: 5px 20px 0 5px;
}



.bg-red, .bg-yellow, .bg-aqua, .bg-blue, .bg-light-blue, .bg-green,
.bg-navy, .bg-teal, .bg-olive, .bg-lime, .bg-orange, .bg-fuchsia, .bg-purple,
.bg-maroon, .bg-black, .bg-red-active, .bg-yellow-active, .bg-aqua-active,
.bg-blue-active, .bg-light-blue-active, .bg-green-active, .bg-navy-active,
.bg-teal-active, .bg-olive-active, .bg-lime-active, .bg-orange-active,
.bg-fuchsia-active, .bg-purple-active, .bg-maroon-active, .bg-black-active, .bg-soft-green {
    color: #fff !important
}

.bg-gray {
    color: #000;
    background-color: #d2d6de !important
}

.bg-gray-light {
    background-color: #f7f7f7
}

.bg-black {
    background-color: #111 !important
}

.bg-red {
    background-color: #DB1F48 !important
}
.text-red {
    color: #DB1F48 !important
}

.bg-yellow {
    background-color: #efe347 !important
}

.bg-aqua {
    background-color: #70bfd0 !important
}

.bg-blue {
    background-color: #0073b7 !important
}
.text-blue {
    color: #0073b7 !important
}

.bg-light-blue {
    background-color: #3c8dbc !important
}

.bg-soft-green {
    background-color: #7dc693 !important
}
.text-soft-green {
    color: #7dc693 !important
}

.bg-green {
    background-color: #00a65a !important
}
.text-green {
    color: #00a65a !important
}

.bg-navy {
    background-color: #001f3f !important
}

.bg-teal {
    background-color: #39cccc !important
}

.bg-olive {
    background-color: #3d9970 !important
}

.bg-lime {
    background-color: #01ff70 !important
}

.bg-orange {
    background-color: #f4a261 !important
}
.text-orange {
    color: #ff851b !important
}

.bg-fuchsia {
    background-color: #f012be !important
}

.bg-purple {
    background-color: #605ca8 !important
}

.bg-maroon {
    background-color: #d81b60 !important
}

.bg-gray-active {
    color: #000;
    background-color: #b5bbc8 !important
}

.bg-black-active {
    background-color: #000 !important
}

.bg-red-active {
    background-color: #d33724 !important
}

.bg-yellow-active {
    background-color: #db8b0b !important
}

.bg-aqua-active {
    background-color: #00a7d0 !important
}

.bg-blue-active {
    background-color: #005384 !important
}

.bg-light-blue-active {
    background-color: #357ca5 !important
}

.bg-green-active {
    background-color: #008d4c !important
}

.bg-navy-active {
    background-color: #001a35 !important
}

.bg-teal-active {
    background-color: #30bbbb !important
}

.bg-olive-active {
    background-color: #368763 !important
}

.bg-lime-active {
    background-color: #00e765 !important
}

.bg-orange-active {
    background-color: #ff7701 !important
}

.bg-fuchsia-active {
    background-color: #db0ead !important
}

.bg-purple-active {
    background-color: #555299 !important
}

.bg-maroon-active {
    background-color: #ca195a !important
}

[class^="bg-"].disabled {
    opacity: .65;
    filter: alpha(opacity=65)
}




h3.title {
    text-transform: uppercase;
    background-color: #669bbc;
    color: #fff;
    padding: 5px 10px;
    font-size: 17px;
}

h4.title {
    text-transform: uppercase;
    color: #669bbc;
    padding: 5px 0px;
    font-size: 14px;
    border-bottom: 1px solid #669bbc;
    font-weight: 700;
    margin-bottom: 15px;
}














.module-toolbar{z-index:1001;}

th.position-sticky, td.position-sticky{background-color:#fff;}
.wrap {white-space:normal;}
.small{font-size:80%;}








